---
extracts:
# Nullable. Text.
  - name: "CA10__runtime__c"
    value: 
      FIELD:
        path: "CA10__runtime__c"
# Values: PassThrough | Active. Not nullable. Text.
  - name: "CA10__tracingConfigResponseMode__c"
    value: 
      FIELD:
        path: "CA10__tracingConfigResponseMode__c"
        undeterminedIf:
          isEmpty: "The function tracing config cannot be empty. Possible data corruption."
# Values: Zip | Image. Not nullable. Text.
  - name: "CA10__packageType__c"
    value: 
      FIELD:
        path: "CA10__packageType__c"
        undeterminedIf:
          isEmpty: "The function package type cannot be empty. Possible data corruption."
# Nullable. Can't have no access, retrieved via lambda:ListFunctions
  - name: "CA10__vpcId__c"
    value: 
      FIELD:
        path: "CA10__vpcId__c"
